Subject: Re: bug#53261: 26.3; Doc of `load-history' should say what the alist order is.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Feb 2022 11:11:57 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Drew Adams <[email-masked]> writes:
>
>> The doc of `load-history' describes the alist entries in detail.  But it
>> should also say that the list entries are in reverse chronological order
>> of loading, i.e., earliest loaded libraries at the end, most recently
>> loaded entries at the beginning.
>
> I'm not sure whether that's something that we guarantee, or want to
> guarantee?  Anybody have any opinions here?

Nobody had an opinion in a month, and I don't think we want to guarantee
this, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no